[KDE Icon Theme]
Name=KDE-HiColor
Name[af]=Kde-hoëkleur
Name[az]=KDE-yüksək Rəng
Name[br]=KDE-LivioÃ¹ uhel
Name[cs]=Mnohobarevné
Name[da]=KDE-højfarve
Name[de]=KDE-64000-Farben
Name[el]=KDE-Πολλά χρώματα
Name[en_GB]=KDE-HiColour
Name[eo]=KDE kun multagaj koloroj
Name[es]=KDE - alta profundidad
Name[et]=KDE-paljuvärviline
Name[fa]=رنگ‌بالای KDE
Name[fi]=KDE-monivärinen
Name[fr]=KDE très coloré
Name[he]=KDE-צבע גבוה
Name[hu]=KDE sokszínű
Name[id]=KDE-WarnaTajam
Name[is]=KDE-Fjöllita
Name[it]=KDE-Molti colori
Name[ja]=KDEハイカラー
Name[ko]=KDE-많은 색
Name[lt]=KDE – daug spalvų
Name[mi]=TaeTeitei-KDE
Name[mn]=KDE-64000-Өнгө
Name[mt]=KDE-Ħafna Kuluri
Name[nb]=KDE Mange farger
Name[nl]=KDE Hoge Kleuren
Name[nn]=KDE-Høgfarge
Name[nso]=Kholoro ya Godimo ya KDE
Name[pl]=KDE-dużo kolorów
Name[pt]=KDE - Muitas Cores
Name[pt_BR]=KDE-65536 cores
Name[ro]=KDE Culori multe
Name[se]=KDE-máŋggaivnnat
Name[sl]=Številne barve v KDE
Name[sr]=KDE-Puno boja
Name[sv]=KDE-färgrik
Name[ta]=KDE-¯Â÷¿¢Èõ
Name[th]=KDE - ความละเอียดสีสูง
Name[tr]=KDE-Yüksek Renk
Name[ven]=Muvhala wa ntha wa-KDE
Name[zh_CN]=KDE 高色彩
Name[zh_TW]=KDE 高彩
Name[zu]=Umbala Ophezulu lwe-KDE
Comment=Highcolor Icon Theme
Comment[af]=Hoë-kleur Ikoon Tema
Comment[ar]=سمة أيقونات عالية الألوان
Comment[az]=Yüksək Rəngli Timsal Örtüsü
Comment[bs]=Tema s ikonama sa mnogo boja
Comment[ca]=Tema d'icones Highcolor
Comment[cs]=Mnohobarevný motiv ikon
Comment[da]=Højfarve-ikontema
Comment[de]=64000-Farben-Design
Comment[el]=Θέμα εικονιδίων πολλών χρωμάτων
Comment[en_GB]=Highcolour Icon Theme
Comment[eo]=Etoso kun multkoloraj piktogramoj
Comment[es]=Tema de iconos de alta profundidad
Comment[et]=Paljuvärviline ikooniteema
Comment[eu]=Kolore askotako Ikono Temak
Comment[fa]=طرح شمایل رنگ بالا
Comment[fi]=Monivärinen kuvaketeema
Comment[fr]=Thème d'icônes très colorées
Comment[gl]=Tema de Iconas Highcolor
Comment[he]=ערכת סמלים בצבע גבוה
Comment[hr]=Tema s Highcolor ikonama
Comment[hu]=Színgazdag ikontéma
Comment[id]=Theme Ikon Warna Tajam
Comment[is]=Fjöllita þemu táknmynda
Comment[it]=Tema icone con molti colori
Comment[ja]=ハイカラーアイコンテーマ
Comment[ko]=많은 색으로 그린 아이콘 모음
Comment[lt]=Aukštos spalvų gebos ženkliukų tema
Comment[lv]=Daudzkrāsu Ikonu Tēma
Comment[mk]=Многубојна тема на икони
Comment[mn]=64000-Өнгөтэй-Загвар
Comment[mt]=Tema ta' ikoni b'ħafna kuluri
Comment[nb]=Ikontema med mange farger
Comment[nl]=256-kleuren pictogramthema
Comment[nn]=Ikontema med mange fargar
Comment[nso]=Molaetsa wa Seemedi sa Kholoro ya Godimo
Comment[oc]=Tema d'icones highcolor
Comment[pl]=Motyw ikon dla wielu kolorów
Comment[pt]=Tema de ícones com muitas cores
Comment[pt_BR]=Temas de ícones com alta resolução
Comment[ro]=Tematică de iconiţe cu culori multe
Comment[ru]=Стиль с пиктограммами с большим количеством цветов
Comment[se]=Ivdnás govašfáddá??
Comment[sk]=Ikonová téma pre veľa farieb
Comment[sl]=Barvno številna tema ikon
Comment[sr]=Tema ikonica sa puno boja
Comment[ss]=Ingcikitgsi yesimeleli sembala losetulu
Comment[sv]=Färgrika ikonteman
Comment[ta]=¯Â÷¿¢Èì ÌÚõÀ¼ ¯Õ¸Õ
Comment[th]=ธีมไอคอนความละเอียดสีสูง
Comment[tr]=Yüksek Renkli Simge Teması
Comment[uk]=Тема з висококольоровими піктограмами
Comment[ven]=Thero ya Aikhono ya Muvhala wa ntha
Comment[vi]=Theme icon sáng màu 
Comment[xh]=Umxholo wokuxoxwa Wombala ophezulu we Icon
Comment[zh_CN]=高色彩图标主题
Comment[zh_TW]=高彩圖示主題
Comment[zu]=Ingqikithi Yophawu lwesithombe Sombala omkhulu
DisplayDepth=32
Example=exec
LinkOverlay=link
LockOverlay=lockoverlay
ZipOverlay=zip
DesktopDefault=32
DesktopSizes=16,32,48,64
ToolbarDefault=22
ToolbarSizes=16,22,32
MainToolbarDefault=22
MainToolbarSizes=16,22,32
SmallDefault=16
SmallSizes=16
PanelDefault=32
PanelSizes=16,32,48
Directories=16x16/actions,22x22/actions,16x16/apps,32x32/apps,16x16/devices,32x32/devices,16x16/filesystems,32x32/filesystems,16x16/mimetypes,32x32/mimetypes,32x32/actions,48x48/apps,48x48/devices,48x48/filesystems,48x48/mimetypes,64x64/filesystems,64x64/mimetypes
Hidden=true
[16x16/actions]
Size=16
Context=Actions
Type=Threshold
[22x22/actions]
Size=22
Context=Actions
Type=Threshold
[32x32/actions]
Size=32
Context=Actions
Type=Threshold
[16x16/apps]
Size=16
Context=Applications
Type=Threshold
[16x16/devices]
Size=16
Context=Devices
Type=Threshold
[32x32/apps]
Size=32
Context=Applications
Type=Threshold
[32x32/devices]
Size=32
Context=Devices
Type=Threshold
[16x16/filesystems]
Size=16
Context=FileSystems
Type=Threshold
[32x32/filesystems]
Size=32
Context=FileSystems
Type=Threshold
[16x16/mimetypes]
Size=16
Context=MimeTypes
Type=Threshold
[32x32/mimetypes]
Size=32
Context=MimeTypes
Type=Threshold
[48x48/apps]
Size=48
Context=Applications
Type=Threshold
[48x48/devices]
Size=48
Context=Devices
Type=Threshold
[48x48/filesystems]
Size=48
Context=FileSystems
Type=Threshold
[48x48/mimetypes]
Size=48
Context=MimeTypes
Type=Threshold
[64x64/mimetypes]
Size=64
Context=MimeTypes
Type=Threshold
[64x64/filesystems]
Size=64
Context=FileSystems
Type=Threshold
